<?xml version="1.0" encoding="utf-8" ?>
<window id="win.mainframe"
	layout_width="fill_parent"
	layout_height="fill_parent"
	style="windowbg"
	corner_width="0"
	corner_height="0"
	x_postion="0"
	y_postion="0"
	padding="1">

<resources>
	
	<gdi>
		<font id="font.tabctrl" facename="宋体" italic="false" underline="false" bold="false" height="12"/>
		<font id="font.foot" facename="宋体" italic="false" underline="false" bold="false" height="12"/>
		<color id="color.tabctrl" red ="255" green="255" blue="255"/>
		<color id="color.foot" red ="122" green="122" blue="122"/>
	</gdi>
	<style>
		<linearlayout id="windowbg">
			<image id="bg_img" src="@drawable/bg.png" paint_mode ="stretch_allpart"
					changeskin="false" left_part="10" right_part="10" top_part="110" bottom_part="30" />
		</linearlayout>
		
		<titlebar id="titlebar.default">
			<image id="bg_img" src="@drawable/titlebar.png" paint_mode ="stretch_allpart"
					changeskin="false" left_part="189" right_part="5" top_part="5" bottom_part="5" />
		</titlebar>
		
		<linearlayout id="logo">
			<image id="bg_img" src="@drawable/logo.png" paint_mode ="stretch_allpart"
					changeskin="false" left_part="10" right_part="10" top_part="110" bottom_part="30" />
		</linearlayout>
		
		<tabctrl id="tabctrl.focus">
			<image id="state_img" changeskin="true" src="@drawable/softmgr_tab_icon_all.png"></image>
			<image id="bg_img" changeskin="true" src="@drawable/tab.png"></image>
		</tabctrl>
		
		<tabctrl id="tabctrl.game">
			<image id="state_img" changeskin="true" src="@drawable/softmgr_tab_icon_game.png"></image>
			<image id="bg_img" changeskin="true" src="@drawable/tab.png"></image>
		</tabctrl>
		
		<tabctrl id="tabctrl.uninst">
			<image id="state_img" changeskin="true" src="@drawable/softmgr_tab_icon_uninst.png"></image>
			<image id="bg_img" changeskin="true" src="@drawable/tab.png"></image>
		</tabctrl>
		
		<tabctrl id="tabctrl.updrade">
			<image id="state_img" changeskin="true" src="@drawable/softmgr_tab_icon_upgrade.png"></image>
			<image id="bg_img" changeskin="true" src="@drawable/tab.png"></image>
		</tabctrl>
		
		<sysbutton id="sysbutton.sysmin">
		  <image id="state_img" changeskin="true" src="@drawable/minsize1.png" />
		</sysbutton>
		
		<sysbutton id="sysbutton.sysmax">
		  <image id="state_img" changeskin="true" src="@drawable/maxsize1.png" />
		</sysbutton>
		
		<sysbutton id="sysbutton.sysretore">
		  <image id="state_img" changeskin="true" src="@drawable/restoresize1.png" />
		</sysbutton>
		
		<sysbutton id="sysbutton.sysclose">
		  <image id="state_img" changeskin="true" src="@drawable/closesize1.png" />
		</sysbutton>
			
	</style>
</resources>

	<titlebar id="titlebar" layout_width ="fill_parent" layout_height="95"  padding="0" padding_left="0" spacing="0">
		<linearlayout id="logo" drag="true" style="logo" layout_width="189" layout_height="95" padding_top="0"  spacing="0"/>
		<linearlayout id="tabctrl" drag="true" orientation="horizontal" layout_width="352" layout_height="95" padding_top="20"  spacing="0">
			<tabctrl id="tabctrl1" textcolor="color.tabctrl" font="font.tabctrl" style="tabctrl.focus" group="10" text="资讯聚合" layout_width="88" layout_height="75" checked="true"/>
			<!-- <tabctrl id="tabctrl2" textcolor="color.tabctrl" font="font.tabctrl" style="tabctrl.updrade" group="10" text="财经日历" layout_width="88" layout_height="75"/> -->
<!-- 			<tabctrl id="tabctrl3" textcolor="color.tabctrl" font="font.tabctrl" style="tabctrl.uninst" group="10" text="工具箱" layout_width="88" layout_height="75"/> -->
			<tabctrl id="tabctrl4" textcolor="color.tabctrl" font="font.tabctrl" style="tabctrl.game" group="10" text="在线咨询" layout_width="88" layout_height="75"/>
			<!-- <tabctrl id="tabctrl5" textcolor="color.tabctrl" font="font.tabctrl" style="tabctrl.downloadmgr" group="10" text="下载管理" layout_width="88" layout_height="75"/> -->
			<!-- <tabctrl id="tabctrl6" textcolor="color.tabctrl" font="font.tabctrl" style="tabctrl.mobile" group="10" text="手机管家" layout_width="88" layout_height="75"/> -->
		</linearlayout>
		  
		<sysbutton id ="sysmin" tooltip="最小化" layout_width="25" layout_height="25" style="sysbutton.sysmin"></sysbutton>
		<sysbutton id ="sysmax" tooltip="最大化" layout_width="27" layout_height="25" style="sysbutton.sysmax"></sysbutton>
		<sysbutton id ="sysretore" tooltip="还原" layout_width="27" layout_height="25" style="sysbutton.sysretore"></sysbutton>
		<sysbutton id ="sysclose" tooltip="关闭" layout_width="45" layout_height="25" style="sysbutton.sysclose"></sysbutton>
	</titlebar>
	
	<linearlayout orientation="vertical" layout_width="fill_parent" layout_height="fill_parent" padding_top="0"  spacing="0">
		<linearlayout id="content" orientation="vertical" layout_width="fill_parent" layout_height="fill_parent" padding_top="0"  spacing="0"/>
		<linearlayout id="foot" drag="true" layout_width="fill_parent" layout_height="25" padding="6"  spacing="0">
			<textlabel id="label1"  drag="true" textcolor="color.foot" font="font.foot" text="北京冰镜藤科技有限公司" layout_width="fill_parent" layout_height="12"/>
		</linearlayout>
	</linearlayout>
</window>